Subject: Re: [Bug] git-log prints wrong unixtime with --date=format:%s

From: Michael Heerdegen <[email-masked]>
Date: Thu, 19 May 2016 00:57:15 +0200

Jeff King <[email-masked]> writes:

> This is probably a totally separate issue, as it would not be using
> strftime (or IIRC, any of the standard time functions at all). Do you
> have a detailed example that shows the problem?

Ok, this was probably false alarm.  Magit (An Emacs Git front end) shows
rounded duration values (rounded hours in my case) in its log views, I
think I just got confused because of this.  In my tests now, the results
were as expected.

Thanks,

Michael.